[package]
name = "abi-serde"
version = "0.1.0"
edition = "2024"

[dependencies]
core = { version = "1.0.0", optional = true, package = "rustc-std-workspace-core" }
rustc_std_alloc = { version = "1.0.0", optional = true, package = "rustc-std-workspace-alloc" }

[features]
default = []
rustc-dep-of-std = [
    "core",
    "rustc_std_alloc",
]

[lints]
workspace = true
